My Project

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions

- loadImages() : MainWindow
- MainWindow() : MainWindow
- on_actLoad_Images_triggered() : MainWindow
- on_actRemoveNoise_triggered() : MainWindow
- on_actSaveImage_triggered() : MainWindow
- on_btnLoadImages_clicked() : MainWindow
- on_btnRemoveNoise_clicked() : MainWindow
- on_btnSaveImage_clicked() : MainWindow
- PixelSort() : MainWindow
- RemoveNoise() : MainWindow